Subject: bug#18757: 24.4; Intermittent screen flicker since upgrading to OS X 10.10

From: Jan Djärv <[email-masked]>
Date: Sun, 19 Oct 2014 19:57:08 +0200

Hi.

Den 2014-10-19 19:36, Glenn Morris skrev:
> Jan Djärv wrote:
>
>>> It would be good to hear from other users of 10.10 whether this is a
>>> general issue.
>>
>> I haven't seen it, but have only run 10.10 for a couple of days.
>
> Would you like the release to wait a few days so this can be
> investigated further?

If you can give me a day, that would be great.  If I haven't come back on this 
by then, then I think you should do the release.

	Jan D.